| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::AliasPair Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- uint handle
- QString alias

## Detailed Description

Structure type generated from the specification.

A pair (contact handle, alias) as seen in the AliasesChanged signal.

## Member Data Documentation

uint Tp::AliasPair::handle

QString Tp::AliasPair::alias